import { ifOr } from 'app-client/helpers/if-or';
import { module, test } from 'qunit';

module('Unit | Helper | if or');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = ifOr([42]);
  assert.ok(result);
});
